PHP Manual
Prev |  | Next

# dbmfirstkey

(PHP 3, PHP 4, PECL)

dbmfirstkey -- Retrieves the first key from a DBM database

## Description

string dbmfirstkey ( resource dbm_identifier )

Returns the first key in the database. Note that no particular order is guaranteed since the database may be built using a hash-table, which doesn't guarantee any ordering.

## Parameters

`dbm_identifier`

  The DBM link identifier, returned by dbmopen().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

dbmnextkey()

Prev | Home | Next
dbmfetch | Up | dbminsert